:root {
  --mobile-header-toolbar-content-height: 2rem;
}

.mobile-header {
  display: flex;
}

.mobile-header__toolbar {
  display: flex;
  width: 100%;
  align-items: center;
  position: relative;
  padding: 0 var(--spacing-sm);
  height: var(--page-header-mobile-height);
}

.mobile-header__branding {
  display: flex;
  align-items: center;
}

.mobile-header__logo {
  margin-right: var(--spacing-sm);
}

.mobile-header__logo svg {
  height: var(--mobile-header-toolbar-content-height);
}

.mobile-header__site-name {
  font-weight: bold;
  color: var(--color-text);
  display: block;
}

.mobile-header__contact {
  margin-left: auto;
  display: flex;
  align-items: center;
}

.mobile-header__contact-item {
  display: block;
  width: var(--mobile-header-toolbar-content-height);
  height: var(--mobile-header-toolbar-content-height);
  background: transparent var(--icon-url) no-repeat center;
  background-size: 1.5rem;
}

.mobile-header__contact-item:not(:last-child) {
  margin-right: var(--spacing-sm);
}

.mobile-header__contact-item--mail {
  --icon-url: url('../../../icons/111111/email-edit.svg');
}

.mobile-header__contact-item--phone {
  --icon-url: url('../../../icons/111111/phone-return.svg');
}
